Subject: Re: [mpls] IPR poll on draft-esale-mpls-ldp-rmr-extensions

From: Ravi Torvi <[email-masked]>
Date: Sat, 2 Jun 2018 10:16:28 -0400

I am not aware of any undisclosed IPR related to this draft.

Regards,
Ravi

http://www.google.com/profiles/pratiravi

On Mon, May 21, 2018 at 9:21 AM, Loa Andersson <[email-masked]> wrote:

> Working Group,
>
> We are currently preparing draft draft-esale-mpls-ldp-rmr-extensions
> for working group adoption.
>
> Part of this preparation is to do an IPR poll.
>
> This mail is to start the IPR poll.
>
> Are you aware of any IPR that applies to draft-esale-mpls-ldp-
> rmr-extensions?
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> There are no IPR disclosures against draft-esale-mpls-ldp-
> rmr-extensions.
>
> If you are listed as a document author or contributor please respond to
> this email regardless of whether or not you are aware of any relevant
> IPR. *The response needs to be sent to the MPLS WG mailing list.* The
> document will not advance to the next stage until a response has been
> received from each author and contributor.
>
> If you are on the MPLS WG email list but are not listed as an author or
> contributor, then please explicitly respond only if you are aware of any
> IPR that has not yet been disclosed in conformance with IETF rules.
>
>
> /Loa
>  mpls wg co-chair
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert
> Bronze Dragon Consulting             phone: +46 739 81 21 64
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>